@media screen and (max-width: 767px) {
	 

	/*--------------------------------------------------------*/
	/*-- 			Pour les smartphones	 				--*/
	/*--------------------------------------------------------*/
	
	
	/************************************************************/
	/*							 responsive						*/
	/************************************************************/
	.desktop 	{	display:	none;	}
	.tablet 	{	display:	none;	}
	.smartphone {	display:	block;	}
	.desktop_tablet {display:	none;	}
	
	
	#container {
		width: 100%;
	}
	
	#home_top_left,
	#home_top_right,
	#home_bottom_left,
	#home_bottom_right,
	
	#left_2colonnes,
	#right_2colonnes,
	
	#contact_bottom_left,
	#contact_bottom_right,
	
	#default_1colonne {
		width: 100%;
	}
	
	body, 
	body#home {
		background: url(../images/bg_bois.jpg) top left repeat;	
	}
	
	#main {
		margin-bottom: 15px;
		
	}
	
	
	/* home */
	
	#home_top .content_textimg:nth-child(1),
	#home_top .content_textimg:nth-child(3) {
		background: none;
	}
	
	#header,
	#home_top,
	#main .content_textimg,
	#main .content_newslist,
	#main .content_contactform
	{
		padding: 15px 15px 15px 15px;
	}
	
	#home_top .content_textimg { 
		background: none;
	}

	#home_top .content_textimg img { 
		width: 100%;
		height: 100%;
	}

	#home_top {
		height: 100px; 
		padding-bottom: 15px;  
		margin-bottom: 40px; 
		background: url(../images/bg_vert.jpg) top left repeat;
		border: 15px solid #fff;
	}
	
	#header .content_navigation.menu_secondaire ul li:first-child a {
		display: none;
	}
	
	.content_navigation ul li {
		background: none;
		margin: 0px;
		padding: 0px 0px 0px 3%;
	}
	
	
	#header #content_header #logo { 
		float: none;
		text-align: center;
		margin-top: 25px;
	}
	
	#header #content_header #logo a { 
		float: none;
	}
	
	
	/* home top */
	
	#home_top .content_textimg,
	#home_top .content_textimg:nth-child(3) {
		width: 100%;
		height: auto;
		padding: 0;
		position: relative;
	}
	#home_top .content_textimg .border_rounded {
		width: 100px;
		height: 100px;
		border: none;
		margin: 20px 0 20px 20px;
		padding: 0;
	}
	
	#home_top .content_textimg .textimg_images {
		width: 100%;
		height: auto;
	}
	
	#home_top .content_textimg .textimg_images .textimg_text {
		overflow: visible;
		width: 48%;
		height: auto;
		right: 10px;
		background: none;
		text-align: left;
	}
	
	#home_top .content_textimg .textimg_images .textimg_text h2 {
		font-size: 15px;
		line-height: 15px;
		margin-top: 10%;
		color: white;
		text-shadow: none;
		font-weight: bold;
	}
	
	
	#home_top .content_textimg .textimg_images .textimg_text p {
		text-shadow: none;
		color: white;
		font-size: 13px;
		line-height: 15px;
	}
	
	#home_top .content_textimg .textimg_images .textimg_text {
		-webkit-transition: none;
		-moz-transition: none;
		-o-transition: none;
		transition: none;
	}
	
	#home_top .content_textimg .textimg_images:hover .textimg_text {
		opacity: 1;
		-moz-opacity : 1;
	    -ms-filter: "alpha(opacity=100)";
	    filter : alpha(opacity=100);
	}
	
	
	/*#home_top .content_textimg,
	#home_top .content_textimg:nth-child(3)
	{
		width: 30%;
		padding: 1.5%;
	}
	
	#home_top .content_textimg .border_rounded {
		width: 100%;
		height: 100%;
		padding: 0;
		margin: 0;
	}
	
	#home_top .content_textimg .textimg_images {
		width: 100%;
		height: 100%;
		position: relative;
	}
	
	#home_top .content_textimg .textimg_images .textimg_text {
		width: 100%;
		height: 100%;
	}
	
	#home_top .content_textimg .textimg_images .textimg_text { 
		background: url("../images/plus_gris_smartphone.png") no-repeat scroll 50% 30% rgba(255, 255, 255, 0.6);
	}
	
	#home_top .content_textimg img,
	#home_top .content_textimg p {
		display: none;
	}*/
	
	
	/* home tout le reste */
	
	#home_top_left .content_textimg,
	#home_bottom_left .content_textimg {
		height: auto;
	}
	
	#home_top_left .content_textimg .textimg_text {
		width: 100%;
		margin-left: 0;
	}
	
	#header #content_header .content_navigation.menu_secondaire {
		width: 100%;
	}
	
	#header .content_navigation.menu_secondaire ul {
		width: 100%;
		padding: 12px 0px 11px 0px;
		border-left: none;
		border-right: none;
		-webkit-border-radius: 0px;
		-moz-border-radius: 0px;
		border-radius: 0px;
	}
	
	#home_top_right .content_textimg {
		height: 100%;
	}
	#home_top_right .content_textimg .textimg_text {
		text-align: left;
	}
	#home_top_right .content_textimg .textimg_text h4 {
		width: 100%;;
	}
	
	#home_bottom_right .content_newslist .content_newslist_content {
		margin-top: 0;
		width: 100%;
	}
	
	.content_languages {
		right: 15px;
		top: -8px;
	}
	
	.content_languages a:last-of-type {
		background: none;
	}
	
	h1 {
	    background-image: url(../images/bg_vert.jpg) ;
		background-position: top left;
	    background-repeat: repeat;
	    border-left: 15px solid #fff;
	    border-right: 15px solid #fff;
		border-bottom: 15px solid #fff;
		font-size: 25px;
	    line-height: 27px;
	    padding-left: 15px;
	    padding-right: 15px;
	}
	
	h2 a {
		background: none;
	}
	
	h2 a:hover { 	
		background: none;
	}
	
	h2.titre_min,
	h2.titre_maj {
		font-size: 35px;
		line-height: 40px;
	}
	
	h3.titre_h3 {
		color: #77AD1A;
		font-size: 25px;
		line-height: 27px;
	}
	
	h4.titre_h4 {
		font-size: 17px;
		line-height: 18px;
	}
	
	/* home newslist faq */
	
	#home_default .content_newslist .newslist_title,
	#home_default .content_newslist .content_newslist_content {
		width: 100%;
		float: none;
		margin-bottom: 20px;
	}
	
	#home_default .content_newslist .content_newslist_content {
		margin-bottom: 30px;
	}
	
	#next_faq_highlight {
		display: none;
	}
	
	/* home newslist news */
	
	#home_bottom_right .content_newslist .content_newslist_content {
		margin-top: 15px;
	}
	
 	.content_newslist_archives {
		margin: 10px 0 0 0;
		text-align: right;
	}
	
	/* menu select */
	
	#header #content_header .content_navigation.smartphone {
		width: 100%;
		margin-top: 30px;
	}
	
	#header .content_navigation.smartphone select {
		width: 100%;
		height: auto;
	/*	background-color: #707072;
		border: none;
		color: white;
		padding: 15px;
		font-size: 13px;
		line-height: 22px;
		font-family: 'MuseoSans300Regular', Arial;
		-webkit-appearance: button;
		-webkit-border-radius: 2px;
		-webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
		-webkit-padding-end: 20px;
		-webkit-padding-start: 2px;
		-webkit-user-select: none;
		background-image: url(../images/select_arrow.png), 
		  -webkit-linear-gradient(#707072, #707072 100%, #E5E5E5);
		background-position: center right;
		background-repeat: no-repeat;*/
	}
	
	/* contact */
	
	#col_left,
	#col_right {
		float: none;
		width: inherit;
	}
	
	
	ul li {
		background: url(../images/check.jpg) left 0px no-repeat;
		line-height: 22px;
		padding-bottom: 10px;
	}
	
	/* footer */
	#footer { padding: 15px;  }
	
	#footer h3 { margin: 16px 0 15px 0;  }
	#footer .menu_secondaire { display: none; /*border: none; text-align: center; */}
	#footer .menu_secondaire ul {/* margin: 15px auto; display: inline-block; */}
	
	#footer #collaboration {
		text-align: center;
		right: 0;
	}
	
	#footer #collaboration p {
		display: none;
	}
	
	#footer #collaboration a {
		margin: 0 0 0 5px;
	}

}